Subject: Re: PKR logins
From: "Prem k . Goyary" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Romesh Singh <[email-masked]>, Emelyn Dunan <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Sandeep Yadav <[email-masked]>, Rahul Kumar <[email-masked]>, Pritish Nandi <[email-masked]>, ramananda <[email-masked]>, admin <[email-masked]>
Date: Thu, 27 Aug 2015 21:47:10 +0530 (IST)

Hi Ma'am, 

I had an off yesterday so I was not aware of this email, regarding Ma'am's last email about our login hours from 6 AM, I use to be alone till 6 :30 AM and sometimes with Rahul or Sandeep which start their shift at 6am and this could be the reason only shows one online. 

Further, from 5 AM to 6 AM I am not sure why its showing short login hours as we do not take breaks during that time and may be someone logout early before the shift ends. 

Regards, 

Prem Kr, Goyary 

From: "Deeksha Dadu" <[email-masked]> 
To: "Romesh Singh" <[email-masked]>, "Emelyn Dunan" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar Mahato" <[email-masked]>, "Sandeep Yadav" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "ramananda" <[email-masked]>, "admin" <[email-masked]> 
Sent: Thursday, August 27, 2015 5:53:02 PM 
Subject: Re: PKR logins 

where is the reply? guys, if i have to chase you for a reply, i can assure you, you will be chasing me for your bonus this month. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Romesh Singh" <[email-masked]>, "Emelyn Dunan" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Sandeep Yadav" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ramananda" <[email-masked]>, "Subir Chakma" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, August 26, 2015 3:26:01 PM 
Subject: PKR logins 

If I have Evelyn at night for break back up, why is there a single minute in the night when i had less than 3 logins? I would need an immediate explanation please else I will take an action. This CANNOT happen again. 

3:00 AM 	1:00:00 	1:00:00 	4.00 	4:00:00 	1:50:28 	3:00:35 
4:00 AM 	1:00:00 	1:00:00 	3.78 	3:46:55 	1:52:43 	3:00:00 
5:00 AM 	1:00:00 	1:00:00 	2.73 	2:43:36 	2:11:10 	2:30:48 
6:00 AM 	0:59:59 	0:59:59 	1.13 	1:07:46 	0:46:34 	0:49:02